{
	"type": "origins:multiple",
	"speed": {
		"type": "origins:attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": 0.1
		}
	},
	"helmet_light": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.007
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "head",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 1
			}
		}
	},
	"chestplate_light": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.022
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "chest",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 3
			}
		}
	},
	"leggings_light": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.014
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "legs",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 2
			}
		}
	},
	"boots_light": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.007
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "feet",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 1
			}
		}
	},
	"helmet_medium": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.007
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "head",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 2
			}
		}
	},
	"chestplate_medium": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.022
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "chest",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 6
			}
		}
	},
	"leggings_medium": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.014
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "legs",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 5
			}
		}
	},
	"boots_medium": {
		"type": "origins:conditioned_attribute",
		"modifier": {
			"attribute": "minecraft:generic.movement_speed",
			"operation": "multiply_base",
			"value": -0.007
		},
		"condition": {
			"type": "origins:equipped_item",
			"equipment_slot": "feet",
			"item_condition": {
				"type": "origins:armor_value",
				"comparison": ">=",
				"compare_to": 2
			}
		}
	},
	"tooltip_no_armor": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:or",
			"conditions": [
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "head"
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 1
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "chest"
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 3
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "legs"
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 2
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "feet"
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 1
						}
					]
				}
			]
		},
		"text": [{"text":"No Armor","color":"green"}]
	},
	"tooltip_light_armor": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:or",
			"conditions": [
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "head"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 1
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 2
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "chest"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 3
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 6
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "legs"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 2
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 5
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "feet"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 1
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 2
						}
					]
				}
			]
		},
		"text": [{"text":"Light Armor","color":"green"}]
	},
	"tooltip_medium_armor": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:or",
			"conditions": [
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "head"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 2
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 3
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "chest"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 6
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 8
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "legs"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 5
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 6
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "feet"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 2
						},
						{
							"type": "origins:armor_value",
							"comparison": "<",
							"compare_to": 3
						}
					]
				}
			]
		},
		"text": [{"text":"Medium Armor","color":"green"}]
	},
	"tooltip_heavy_armor": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:or",
			"conditions": [
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "head"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 3
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "chest"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 8
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "legs"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 6
						}
					]
				},
				{
					"type": "origins:and",
					"conditions": [
						{
							"type": "origins:is_equippable",
							"equipment_slot": "feet"
						},
						{
							"type": "origins:armor_value",
							"comparison": ">=",
							"compare_to": 3
						}
					]
				}
			]
		},
		"text": [{"text":"Heavy Armor","color":"green"}]
	}
}